<?xml version="1.0" encoding="UTF-8"?><module codename="blue.projects">
    <module_version install_time="1508192733231" last="true" origin="installer" specification_version="1.0">
        <file crc="2124986069" name="config/Modules/blue-projects.xml"/>
        <file crc="4081336309" name="modules/blue-projects.jar"/>
    </module_version>
</module>
